Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 10:37:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hello good afternoon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello good afternoon Bot:  Hi Hello Good Afternoon ,what do you need help with? Customer:  /startOver Bot:  Hi Hello Good Afternoon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7448303306 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339394481            02:12 PM, 06th Apr                   Sohaib                   Hello Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           02:13 PM, 06th Apr                   Sohaib                   We see that you have placed your order on Apr 5, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:14 PM, 06th Apr                   Sohaib                   Is there anything else I can help you with?           02:15 PM, 06th Apr                     hello good afternoon                    Yes please           02:15 PM, 06th Apr                   Sohaib                   .I'll be more than happy to help you.           02:15 PM, 06th Apr                     hello good afternoon                    I just need to change the color of the item in my order           02:16 PM, 06th Apr                   Sohaib                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.  ​For online, we would recommend that you first return these shoes and then order a new one with the desired size.           02:17 PM, 06th Apr                     hello good afternoon                    If I return it I will not get cash back           02:19 PM, 06th Apr                   Sohaib                   the refund will be initiated to the same payment method has been done while you placed the order           02:20 PM, 06th Apr                   Sohaib                   Is there anything else I can help you with?           02:21 PM, 06th Apr                     hello good afternoon                    Can I change the item after receiving direct from the store           02:23 PM, 06th Apr                   Sohaib                   you can do that           02:24 PM, 06th Apr                     hello good afternoon                    Ok           02:25 PM, 06th Apr                     hello good afternoon                    Last enquiry please           02:25 PM, 06th Apr                     hello good afternoon                    I want to know which branch have this item           02:25 PM, 06th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:27 PM, 06th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:32 PM, 06th Apr                   Sohaib                   Hi (), I have not received a response from you still, please confirm if we are still connected?           02:36 PM, 06th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:37 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361802